/*
/s/site/dtesb/image1.jpg
/s/site/dtesb/image2jpg
*/

body,html{
	font-family:Helvetica;
	font-size: 14px;
}

#header-wrap{
	height:190px;
	width:960px;
	margin:0 auto;
	/*background-image:url('/s/site/dtesb/image1.jpg');
	background-image:url('/s/site/dtesb/image2.jpg');
	background-image:url('/s/site/dtesb/image3.jpg');
	background-image:url('/s/site/dtesb/image3.jpg');*/
	background-image:url('/s/site/dtesb/ASBQ_Header-image.png');
	background-repeat:no-repeat;
	background-size:cover;	
}

#header{
	width:960px;
	margin:0 auto;
	position: relative;
    z-index: 2;
	/*background-image:url('/s/site/dtesb/image1.jpg');
	background-image:url('/s/site/dtesb/image2.jpg');*/
	/*padding-top:50px; */
}

#header td{
	border:none;
}

#head-navigation{
	height:50px;
	background-color:#666;
	border-bottom:50px solid #edece6;
}

#head-right{
	background-color: #a2a2a2;
	float:right;
	height:inherit;
	width:5%;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
}

#body{
	padding: 15px;
	min-height:700px;
	margin-top:-40px;
	padding-top:40px;
}

a{
	color:#0088cc;
}

a:hover, a:active, a:focus {
	color: #005580;
	text-decoration: underline;
}

a:focus{
	border:none;
}

#user{
	color:#000;
}

#user a{
	color:#000;
}

#headlinks{
	font-size:9.5pt;
	margin:9px;
}

#headlinks a, #headlinks a:visited, #headlinks a:link{
	color:#000;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#appnav{
	float:left;
	border:none;
	background-color:inherit;
	margin-bottom:-400px;
	color:black;
}

#appnav a:hover{
	text-decoration:underline;
}	

#appnav .current{
	border:none;
	border-left:none;
	background-color:inherit;
	color:black;
}

#appnav h3{
	border:none;	
	background-color: #04609c;
	color:#fff;
	font-family:'Trebuchet MS';
	font-size:15px;
}

#appnav h4{
	border:none;
	padding:5px;
}

#htmlForm .appform{
	margin-left:200px;
}
.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.appform h2{
	font-size:38px;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	border: 1px solid #D9DAD9;
	padding: 5px;
	background: #F2F1F1;
	margin: 10px 0 10px 0;
	height: 28px;
	/*width:100%;*/
	position: relative;
}

.appform .btn .mid{
	width:60%;
}

.appform .l{
	width: 197px;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
	margin-top:110px;
}

#footer-wrap{
	height:345px;
	background-color:#eaeaea;
}

#footer-top{
	background-image:url('/s/site/dtesb/branding-bg.png');
	height:88px;
}

#footer-top-logo-wrap{
	width:960px;
	margin:0 auto;
}

#table-position{
	width:960px;
	margin:0 auto;
}

#table-position td{
	border:none;
	width:115px;
}